#edithburgh-arrow	{
		position:absolute;
		top:485px;
		left:110px;
		}


#edithburgh-text	{
		text-align: left;
		position:absolute;
		top:465px;
		left:50px;
		}




#adelaideap-arrow	{
		position:absolute;
		top:425px;
		left:350px;
		}

#adelaideap-text	{
		text-align: right;
		position:absolute;
		top:420px;
		left:400px;
		}




#hindmarsh-arrow	{
		position:absolute;
		top:615px;
		left:450px;
		}

#hindmarsh-text	{
		text-align: right;
		position:absolute;
		top:565px;
		left:430px;
		}



#price-arrow	{
		position:absolute;
		top:230px;
		left:180px;
		}

#price-text	{
		text-align: left;
		position:absolute;
		top:255px;
		left:120px;
		}

#roseworthy-arrow	{
		position:absolute;
		top:265px;
		left:385px;
		}

#roseworthy-text	{
		text-align: left;
		position:absolute;
		top:245px;
		left:335px;
		}
		
#outerharbor-arrow	{
		position:absolute;
		top:365px;
		left:315px;
		}

#outerharbor-text	{
		text-align: right;
		position:absolute;
		top:345px;
		left:365px;
		}

#noarlunga-arrow	{
		position:absolute;
		top:490px;
		left:345px;
		}

#noarlunga-text	{
		text-align: right;
		position:absolute;
		top:490px;
		left:395px;
		}

#parawawest-arrow	{
		position:absolute;
		top:625px;
		left:270px;
		}

#parawawest-text	{
		text-align: right;
		position:absolute;
		top:615px;
		left:320px;
		}

#minlatonap-arrow	{
		position:absolute;
		top:350px;
		left:45px;
		}


#minlatonap-text	{
		text-align: right;
		position:absolute;
		top:340px;
		left:80px;
		}
		
#kingscote-arrow	{
		position:absolute;
		top:645px;
		left:100px;
		}

#kingscote-text	{
		text-align: left;
		position:absolute;
		top:605px;
		left:100px;
		}

#willoughby-arrow	{
		position:absolute;
		top:695px;
		left:250px;
		}

#willoughby-text	{
		text-align: right;
		position:absolute;
		top:690px;
		left:280px;
		}
		
#time		{
		text-align: right;
		color: #000000;
		position:absolute;
		top:180px;
		left:470px;
		}


		
#weather-info	{
		position:absolute;
		top:175px;
		left:495px;
		}

#sun-img	{
		position:absolute;
		top:210px;
		left:505px;
		}

#sunrise-set	{
		position:absolute;
		top:211px;
		left:539px;
		}

#tideinfo	{
		text-align: left;
		position:absolute;
		top:655px;
		left:50px;
		}



#oceantemp	{
		text-align: center;
		position:absolute;
		top:453px;
		left:220px;
		}


#stvincentgulf	{
		text-align: left;
		position:absolute;
		top:490px;
		left:230px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:570px;
		}

#lastupdate	{
		color: #ffffff;
		position:absolute;
		top:740px;
		left:50px;
		}